# ~/.config/hypr/conf.d/10-appearance.conf

# Generated by nwg-displays on 2025-03-08 at 15:11:02. Do not edit manually.

workspace=1,monitor:DP-2,persistent:true,default:true
workspace=2,monitor:DP-2,persistent:true
workspace=3,monitor:DP-2,persistent:true
workspace=4,monitor:DP-2,persistent:true
workspace=5,monitor:DP-2,persistent:true
workspace=6,monitor:DP-1,persistent:true,default:true
workspace=7,monitor:DP-1,persistent:true
workspace=8,monitor:DP-1,persistent:true
workspace=9,monitor:DP-1,persistent:true
workspace=10,monitor:HDMI-A-2,persistent:true,default:true
